{
  "routerMap": [
    {
      "name": "FeedbackLayout",
      "pageSourceFile": "src/main/ets/pages/FeedbackLayout.ets",
      "buildFunction": "FeedbackBuilder"
    },
    {
      "name": "SettingLayout",
      "pageSourceFile": "src/main/ets/pages/SettingLayout.ets",
      "buildFunction": "SettingBuilder"
    },
    {
      "name": "AccountBindLayout",
      "pageSourceFile": "src/main/ets/pages/AccountBindLayout.ets",
      "buildFunction": "AccountBindBuilder"
    },
    {
      "name": "AccountBindLoginLayout",
      "pageSourceFile": "src/main/ets/pages/AccountBindLoginLayout.ets",
      "buildFunction": "AccountBindLoginBuilder"
    },
    {
      "name": "AccountManagerLayout",
      "pageSourceFile": "src/main/ets/pages/AccountManagerLayout.ets",
      "buildFunction": "AccountManagerBuilder"
    },
    {
      "name": "AboutUsLayout",
      "pageSourceFile": "src/main/ets/pages/AboutUsLayout.ets",
      "buildFunction": "AboutUsBuilder"
    },
    {
      "name": "DeleteAccountLayout",
      "pageSourceFile": "src/main/ets/pages/DeleteAccountLayout.ets",
      "buildFunction": "DeleteAccountBuilder"
    },
    {
      "name": "WebLayout",
      "pageSourceFile": "src/main/ets/pages/WebLayout.ets",
      "buildFunction": "WebLayoutBuilder"
    },
    {
      "name": "CuteLayout",
      "pageSourceFile": "src/main/ets/pages/CuteLayout.ets",
      "buildFunction": "CuteBuilder"
    },
    {
      "name": "LongImageLayout",
      "pageSourceFile": "src/main/ets/pages/LongImageLayout.ets",
      "buildFunction": "LongImageBuilder"
    },
    {
      "name": "FormatLayout",
      "pageSourceFile": "src/main/ets/pages/FormatLayout.ets",
      "buildFunction": "FormatBuilder"
    },
    {
      "name": "ResizeLayout",
      "pageSourceFile": "src/main/ets/pages/ResizeLayout.ets",
      "buildFunction": "ResizeBuilder"
    },
    {
      "name": "GuideLayout",
      "pageSourceFile": "src/main/ets/pages/GuideLayout.ets",
      "buildFunction": "GuideBuilder"
    }
  ]
}
